CVE-2022-1500

Description

Insufficient data validation in Dev Tools in Google Chrome prior to 101.0.4951.41 allowed a remote attacker to bypass content security policy via a crafted HTML page.

CvssV3 impact

Could not find any metrics

CvssV2 impact

Could not find any metrics